The Display Filters Dialog

Will enable you to control Gimp color correction modules. On the right you have a list of available filters which you can add and there by activate. The active filters will show up in the left list where you can adjust the order of the currently active filters. If you mark the filter and invoke Configure you will be able to set options specific to that filter.

--At the moment this is very much work in progress and it will evolve further in later releases of Gimp.

Additional Information

For further information see The Gimp User's Manual page XXXX and the Gimp User's Tutorial page YYYY

Shortcut Key

Modifier

Drag and Drop

Xinput

----DEV----

Index

(/dialogs/display_filters/display_filters.html)

Sorry but the help file for display_filters is not yet done.

/Karin & Olof